body {
  margin: 0;
  font-family: 'PT Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #F5F6F8;
  color:#192A3E;
}

.bg-dark {
  background-color: #001325 !important;
}

a {
  color: #000912;
  text-decoration: none !important;
}
